/// <reference types="react" />
import { ComponentMeta, ComponentStory } from "@storybook/react";
declare const _default: ComponentMeta<import("react").FC<import("./types").TitleBarCountType>>;
export default _default;
export declare const ActiveTitleBarCount: ComponentStory<import("react").FC<import("./types").TitleBarCountType>>;
export declare const InactiveTitleBarCount: ComponentStory<import("react").FC<import("./types").TitleBarCountType>>;
